/*
Theme Name:     Forge Online
Description:    
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900');


/*breadcrumbs background color*/
.page-title .breadcrumbs {
background-color: rgba(0, 0, 0, 0.05);
}

#bottom-bar .fa {
	color:#810514;
	margin-left:6px;
	margin-right:4px;
}
#page .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon {
    color: #313131;
}
#page .hover-panel:hover * {
	color:#810514;
}
#page .home-title.wpb_content_element {
	margin-bottom:15px;
}

.rev_slider .sl-bold {
	font-weight:600!important; 
}
.top-header .hover-line-decoration > li > a .decoration-line, .top-header .active-line-decoration > li > a .decoration-line {
    height: 4px;
}
@media screen and (max-width: 782px) { 
	.home-initial-tile * {
		text-align:center;
}  
}
.wpb_single_image .vc_single_image-wrapper.vc_box_border, .wpb_single_image .vc_single_image-wrapper.vc_box_border_circle {
	border: solid 2px #313131;
	background-color:#fff;
}
.team-author p { color: #313131 !important; font-weight: 400 !important; }






.page-id-35 #page #footer {
	background: none;
}

.page-id-35 #page #footer .widget .widget-title {
	display: none;
}

.page-id-35 #page #footer #bottom-bar {
	background-image: url(../../uploads/footer-background.jpg);
    background-attachment: fixed !important;
    background-position: center center;
    background-repeat: repeat;
    background-color: #f2f3f3;
    background-size: cover;
}

#page .page-title .wf-container-title h1 {
	font-weight: 300;
}

#page .entry-title {
	line-height: 30px;
    font-weight: 600;
	font-size: 26px;
}

#page .iso-grid > .wf-cell {
	padding-bottom: 0;
}

#page #footer {
    background-image: url(../../uploads/footer-background.jpg);
    background-attachment: fixed !important;
    background-position: center center;
    background-repeat: repeat;
    background-color: #f2f3f3;
    background-size: cover;
}

#page #footer .widget {
    margin-bottom: 0;
}

#page #footer .widget .widget-title {
	font: normal 300 50px / 60px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
    text-transform: uppercase;
	margin-bottom: 50px;
	position: relative;
	text-align: center;
    color: #7f0111;
}

#page #footer .widget .widget-title::after{
    margin: 30px auto 0 auto;
	background-color: #333;
	max-width: 120px;
	display: block;
	height: 2px;
	content: "";
	width: 100%;
}

#page #footer .widget .wf-cell {
	padding-bottom: 40px;
}

#page #footer .widget h4 {
	font-weight: 700;
	color: #333;
}

#page #footer .widget a {
	text-decoration: none;
	color: #b3b5b6;
}

#page #footer .widget a:hover,
#page #footer .widget a:hover h4 {
	color: #7f0111;
}
#frm_field_131-city_container .frm_description, #frm_field_131-state_container .frm_description, #frm_field_131-zip_container .frm_description {display:none;}
#frm_field_130-city_container .frm_description, #frm_field_130-state_container .frm_description, #frm_field_130-zip_container .frm_description {display:none;}
#frm_field_116-city_container .frm_description, #frm_field_116-state_container .frm_description, #frm_field_116-zip_container .frm_description {display:none;}
#frm_field_118-city_container .frm_description, #frm_field_118-state_container .frm_description, #frm_field_118-zip_container .frm_description {display:none;}
#frm_field_76-city_container .frm_description, #frm_field_76-state_container .frm_description, #frm_field_76-zip_container .frm_description {display:none;}
#frm_field_77-city_container .frm_description, #frm_field_77-state_container .frm_description, #frm_field_77-zip_container .frm_description {display:none;}
#frm_field_98-city_container .frm_description, #frm_field_98-state_container .frm_description, #frm_field_98-zip_container .frm_description {display:none;}
#frm_field_97-city_container .frm_description, #frm_field_97-state_container .frm_description, #frm_field_97-zip_container .frm_description {display:none;}

@media screen and (max-width: 460px)
{
	#page #slider-1-layer-5 { font-size: 16px !important; line-height: 18px !important; padding: 10px 20px !important; }
	#page #slider-1-layer-3 { font-size: 16px !important; line-height: 18px !important; font-weight: 400 !important; white-space: normal !important; width: 250px !important; text-align: center !important; padding-top: 10px !important;}
}
@media screen and (max-width: 800px)
{
	section#text-2 .wf-1-4 { width: 50% !important; }
}
@media screen and (max-width: 430px)
{
	section#text-2 .wf-1-4 { width: 100% !important; }
}
@media screen and (min-width: 767px) and (max-width: 1050px)
{
	.home-cta-section > .vc_col-sm-3 { width: 50%; display: inline-block; min-height: 190px; text-align: left; }
	.home-cta-section > .vc_col-sm-9 .home-initial-tile * { text-align: left !important; }
	.home-cta-section > .vc_col-sm-3 .vc_empty_space { display: none !important; }
}